
pool:
  vmImage: ubuntu-latest

steps:

- bash: |
    echo "##vso[task.setvariable variable=git_commit]${BUILD_SOURCEVERSION}"

- bash: |
    composer install --no-dev --optimize-autoloader --no-interaction

- task: PublishPipelineArtifact@1
  displayName: Publish built artifact
  inputs:
    targetPath: '$(Build.SourcesDirectory)/'
    artifactName: CIFExplorer_BackEnd